<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<f:be.pageRenderer pageTitle="{pageTitle}"
                    />
<f:be.container>

    <div class="module" data-module-id="" data-module-name="SmartClubMembers">
        <div class="module-loading-indicator"></div>
        <div class="module-docheader t3js-module-docheader">
            <div class="module-docheader-bar module-docheader-bar-navigation t3js-module-docheader-bar t3js-module-docheader-bar-navigation row">
                <div class="module-docheader-bar-column-left col-9 text-start">
                    <f:image src="EXT:smartverein/Resources/Public/Images/smartverein-logo.png" width="30" height="30"
                             style="float: left"/>
                    <h3 style="margin-top:0.3rem">&nbsp;TYPO3 SmartVerein</h3>

                </div>
                <div class="module-docheader-bar-column-left col-3 text-end">
                    <div class="btn-toolbar" role="toolbar" aria-label="" style="padding-left:17px;">


                        <a target="_blank" href="https://www.t3graf-media.de" class="btn btn-primary"
                           title="{f:translate(key: 'labels.button.documentation')}"><f:translate key="labels.button.documentation"/>

                            </span></a>
                        <a target="_blank" href="https://www.t3graf-media.de/blog/kategorien/category/typo3-smartverein"
                           class="btn btn-danger" title="{f:translate(key: 'labels.button.blog')}"><f:translate key="labels.button.blog"/>

                            </span></a>
                        <a target="_blank" href="https://www.youtube.com/@t3grafmedia-agent869/about"
                           class="btn btn-success" title="{f:translate(key: 'labels.button.video')}"><f:translate key="labels.button.video"/>

                            </span></a>
                    </div>
                </div>
            </div>
            <div class="module-docheader-bar module-docheader-bar-buttons t3js-module-docheader-bar t3js-module-docheader-bar-buttons">
                <div class="module-docheader-bar-column-left" style="width: 100%;">
                    <h3 style="margin-top:0.3rem;float:left;"><f:translate key="labels.organisation"/>:&nbsp;</h3>
                    <f:image src="{club.logo}" width="30" height="30"
                             style="float: left"/>
                    <h3 style="margin-top:0.3rem">&nbsp; {club.name}</h3>


                </div>
                <div class="module-docheader-bar-column-right">
                    <div class="btn-toolbar" role="toolbar" aria-label="">

                    </div>

                </div>
            </div>
        </div>


        <div class="module-body t3js-module-body">


            <f:render section="Content"/>


        </div>

    </div>


</f:be.container>
</html>
